recovery:
  state:
    round: 1024
    hash: "4d14a44eaa06d534561d631a6f4798150cc14d1f7810a19a26aa78a77f4a985437bc7d711eae015a618dc8e31109a94e"
    timestamp: "2025-12-04T16:29:00.222024314Z"
  bootstrap: null
  package: null
  stream: null
